scheme9 (2018.12.05-1) unstable; urgency=medium

  * New upstream version
  * bump policy version
  * bump to debhelper 12

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 21 Jan 2019 15:46:27 +0000

scheme9 (2018.11.04-1) unstable; urgency=medium

  * New upstream version
  * Forward port patches

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 05 Nov 2018 09:03:51 +0000

scheme9 (2018.11.01-1) unstable; urgency=medium

  * New upstream version
  * Disable encryption in uscan until server grows longer keys
  * Forward port patches

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 02 Nov 2018 10:01:45 +0000

scheme9 (2018.10.28-1) unstable; urgency=medium

  * New upstream version
  * Forward port patches
  * Add somewhat-portable word size determination patch
  * Patch declaration bug

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 30 Oct 2018 18:15:24 +0000

scheme9 (2018.08.23-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 25 Aug 2018 19:29:21 +0100

scheme9 (2018.08.01-1) unstable; urgency=medium

  * New Upstream Release
  * Bump policy version

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 05 Aug 2018 09:12:19 +0200

scheme9 (2018.07.22-1) unstable; urgency=medium

  * New Upstream Release
  * forward port x32 patch

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 01 Aug 2018 11:02:07 +0200

scheme9 (2018.06.05-1) unstable; urgency=medium

  * New Upstream Release
  * Swizzle packaging repo to salze
  * bump to dh11
  * Bump policy version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 27 Jun 2018 20:36:51 +0100

scheme9 (2017.11.09-1) unstable; urgency=medium

  * New Upstream Release
  * Bump policy version
  * Manual for s9core now text rather than PDF, adjust accordingly
  * Use modern format for debian/copyright
  * Use secure URLs where possible
  * Section: optional per policy

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 15 Dec 2017 10:39:23 +0000

scheme9 (2017.01.25-1) unstable; urgency=medium

  * New Upstream Release

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 29 Jan 2017 17:30:24 +0000

scheme9 (2016.12.06-2) unstable; urgency=medium

  * patch for x32

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 19 Dec 2016 16:19:55 +0100

scheme9 (2016.12.06-1) unstable; urgency=medium

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 18 Dec 2016 20:54:37 +0100

scheme9 (2016.11.30-1) unstable; urgency=medium

  * New Upstream Version
  * bump to debhelper 10

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 05 Dec 2016 22:05:21 +0000

scheme9 (2016.08.23-1) unstable; urgency=medium

  * New Upstream Version
  * bump debian version
  * more secure url
  * forward port quilt patches

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 24 Aug 2016 02:28:22 +0200

scheme9 (2015.11.19-1) unstable; urgency=medium

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 25 Nov 2015 09:50:27 +0000

scheme9 (2015.11.08-1) unstable; urgency=medium

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 10 Nov 2015 15:45:17 +0000

scheme9 (2015.08.10-1) unstable; urgency=medium

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 26 Aug 2015 07:20:33 +0100

scheme9 (2015.07.14-1) unstable; urgency=medium

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 23 Jul 2015 08:04:25 +0200

scheme9 (2015.07.01-2) unstable; urgency=medium

  * default definition of MAXPATHLEN for Hurd

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 09 Jul 2015 19:52:33 +0100

scheme9 (2015.07.01-1) unstable; urgency=medium

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 08 Jul 2015 13:13:48 +0100

scheme9 (2015.03.13-1) unstable; urgency=medium

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 20 Mar 2015 10:13:43 +0000

scheme9 (2014.12.06-1) unstable; urgency=medium

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 10 Dec 2014 21:55:20 +0000

scheme9 (2014.11.05-1) unstable; urgency=medium

  * New Upstream Version
  * Bump standards version (no changes required)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 19 Nov 2014 23:36:34 +0000

scheme9 (2014.08.04-1) unstable; urgency=medium

  * New Upstream Version
  * Install support files into package-specific directories

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 13 Aug 2014 22:27:50 +0200

scheme9 (2014.01.11-1) unstable; urgency=medium

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 12 Apr 2014 21:39:20 +0100

scheme9 (2013.11.26-1) unstable; urgency=medium

  * New Upstream Version
  * debian/control:
    - Bump standards version (no changes required)
    - Update debian repo urls
  * Update quilt patches
    - forward-port patches (tiny change to comment in context of diff)
    - gbp-pq import/export
    - add patch for fread status

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 17 Jan 2014 10:26:40 +0000

scheme9 (2013.01.09-2) unstable; urgency=low

  * Add s9 prefix to names of generically named binaries:
    - /usr/bin/advgen	to /usr/bin/s9advgen
    - /usr/bin/c2html	to /usr/bin/s9c2html (closes: #697901)
    - /usr/bin/cols	to /usr/bin/s9cols
    - /usr/bin/dupes	to /usr/bin/s9dupes
    - /usr/bin/edoc	to /usr/bin/s9edoc
    - /usr/bin/htmlify	to /usr/bin/s9htmlify
    - /usr/bin/scm2html	to /usr/bin/s9scm2html
    - /usr/bin/scmpp	to /usr/bin/s9scmpp
    - /usr/bin/soccat	to /usr/bin/s9soccat

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 15 Jan 2013 09:06:11 +0000

scheme9 (2013.01.09-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 14 Jan 2013 15:05:02 +0000

scheme9 (2012.12.17-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 24 Dec 2012 09:56:02 +0000

scheme9 (2012.11.30-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 03 Dec 2012 15:59:35 +0000

scheme9 (2012.11.01-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 05 Nov 2012 14:05:18 +0000

scheme9 (2012.07.10-2) unstable; urgency=low

  * quilt patch for Makefile to not disregard passed CFLAGS, as needed
    for, e.g., hardened builds (closes: #681488)

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 13 Jul 2012 19:56:24 +0100

scheme9 (2012.07.10-1) unstable; urgency=low

  * New Upstream Version
  * bump standards version (debian/control)
  * dh 9 (debian/compat, debian/control)
  * update quilt patches
  * patch for library used in hardened build

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 12 Jul 2012 12:00:13 +0100

scheme9 (2010.11.13-2) unstable; urgency=low

  * curses!  foiled again.  (closes: #635869)

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 29 Jul 2011 13:46:35 +0100

scheme9 (2010.11.13-1) unstable; urgency=low

  * bump standards version (debian/control)
  * dh --parallel (debian/rules)
  * dh 8 (debian/compat, debian/control)
  * new upstream version
  * tiny man page tweaks
  * quilt patches:
    - migrate some modifications (all but s9(1) man page)
    - parallel safe tweaks to Makefile
    - test script search path and parallelisation
    - silence minor GCC warning

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 28 Jul 2011 15:23:07 +0100

scheme9 (2009.09.06-3) unstable; urgency=low

  * bump deb standards
  * Switch to dpkg-source 3.0 (quilt) format

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 25 Mar 2010 18:56:41 +0000

scheme9 (2009.09.06-2) unstable; urgency=low

  * Default definition for MAXPATHLEN (needed by Hurd port)
  * Tweak two tiny typos

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 20 Jan 2010 18:16:13 +0100

scheme9 (2009.09.06-1) unstable; urgency=low

  * New Upstream Version
  * rev deb std

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 08 Sep 2009 14:02:52 -0400

scheme9 (2009.08.14-2) unstable; urgency=low

  * Deal w/ missing -Dunix for arch powerpc

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 24 Aug 2009 19:32:46 +0200

scheme9 (2009.08.14-1) unstable; urgency=low

  * New Upstream Version
  * fix missing -Dunix in Makefile for sc.o

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 18 Aug 2009 08:52:45 +0200

scheme9 (2009.08.11-2) unstable; urgency=low

  * s9sc, graphical system now included, needs X11 to build (closes: #541720)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 16 Aug 2009 08:41:20 +0200

scheme9 (2009.08.11-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 14 Aug 2009 20:18:29 +0200

scheme9 (2009.07.25-1) unstable; urgency=low

  * New Upstream Version
  * fix fatal s9sc typo in new upstream Makefile
  * squash some compiler warnings in building s9sc

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 25 Jul 2009 17:14:28 +0200

scheme9 (2009.07.08-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 08 Jul 2009 20:35:40 +0100

scheme9 (2009.07.05-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 05 Jul 2009 09:47:06 +0200

scheme9 (2009.07.04-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 04 Jul 2009 11:37:29 +0200

scheme9 (2009.07.01-1) unstable; urgency=low

  * rev deb std
  * fix minor Makefile bug in processing manpage .in files
  * quash s9(1) warning via aggressive soft hyphenation of default search path
  * distinguish unicode hyphen and ascii dash in man pages
  * New Upstream Version
  * upstream patch

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 01 Jul 2009 21:15:40 +0200

scheme9 (2009.06.26-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 27 Jun 2009 21:50:12 +0100

scheme9 (2009.06.25-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 25 Jun 2009 18:11:11 +0200

scheme9 (2009.06.15-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 15 Jun 2009 15:58:45 +0100

scheme9 (2009.06.08-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 08 Jun 2009 15:44:54 +0100

scheme9 (2009.06.07-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 07 Jun 2009 14:12:53 +0100

scheme9 (2009.06.06-1) unstable; urgency=low

  * New Upstream Version
  * work around s2 = 0.0 reader bug, add test case for this
  * missing prototype for forward ref of bignum_abs() in s9.c
  * merge upstream patch for s2 reader bug

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 07 Jun 2009 08:34:33 +0100

scheme9 (2009.06.05-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 05 Jun 2009 13:15:04 +0100

scheme9 (2009.06.04-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 04 Jun 2009 13:51:28 +0100

scheme9 (2009.06.03-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 03 Jun 2009 15:23:39 +0100

scheme9 (2009.06.02-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 02 Jun 2009 13:34:35 +0100

scheme9 (2009.06.01-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 01 Jun 2009 15:17:00 +0100

scheme9 (2009.05.31-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 31 May 2009 09:49:32 +0100

scheme9 (2009.05.28-2) unstable; urgency=low

  * Enable compiler warnings and optimization
  * Flush unused variable x in print_real()
  * Be consistent about 2nd arg to make_real, for 64-bit machines (closes: #530864)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 28 May 2009 14:44:50 +0100

scheme9 (2009.05.28-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 28 May 2009 10:16:51 +0100

scheme9 (2009.05.26-1) unstable; urgency=low

  * New Upstream Version
  * Avoid gratuitous differences with upstream Makefile

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 26 May 2009 15:16:20 +0100

scheme9 (2009.05.23-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 23 May 2009 19:38:30 +0100

scheme9 (2009.05.22-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 22 May 2009 15:38:03 +0100

scheme9 (2009.05.20-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 20 May 2009 11:25:29 +0100

scheme9 (2009.05.17-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 17 May 2009 10:24:33 +0100

scheme9 (2009.05.16-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 16 May 2009 16:30:47 +0100

scheme9 (2009.05.14-1) unstable; urgency=low

  * New Upstream Version
  * Makefile portability and correctness tweaks

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 14 May 2009 10:20:23 +0100

scheme9 (2009.05.13-2) unstable; urgency=low

  * Use portable automatic variables in Makefile where possible
  * Modify target s9e.scm in Makefile

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 13 May 2009 12:38:11 +0100

scheme9 (2009.05.13-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 13 May 2009 10:23:20 +0100

scheme9 (2009.05.12-1) unstable; urgency=low

  * New Upstream Version
  * modularize cpp defs in Makefile allowing -Dunix on unix.c, for powerpc

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 12 May 2009 11:58:52 +0100

scheme9 (2009.05.11-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 11 May 2009 12:20:00 +0100

scheme9 (2009.05.10-1) unstable; urgency=low

  * New Upstream Version
  * reorder default library search path

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 11 May 2009 08:51:11 +0100

scheme9 (2009.05.09-1) unstable; urgency=low

  * New Upstream Version

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 10 May 2009 15:51:23 +0100

scheme9 (2009.05.07-1) unstable; urgency=low

  * New Upstream Version
  * more comprehensive debian/watch

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 07 May 2009 13:24:50 +0100

scheme9 (2009.05.06-1) unstable; urgency=low

  * New upstream version
  * tweaks for Debian powerpc

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 06 May 2009 15:41:50 +0100

scheme9 (2009.05.05-1) unstable; urgency=low

  * add debian/watch file for uscan, with version mangling
  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 05 May 2009 22:13:35 +0100

scheme9 (2009.05.03-3) unstable; urgency=low

  * fix "cannot locate read-line.scm" with Makefile lib path (closes: #526946)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 04 May 2009 19:29:43 +0100

scheme9 (2009.05.03-2) unstable; urgency=low

  * remove debian-specific ./configure patch; hotwire debian/rules instead

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 04 May 2009 17:48:42 +0100

scheme9 (2009.05.03-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 04 May 2009 11:34:27 +0100

scheme9 (2009.04.10-2) unstable; urgency=low

  * Use flashy new dh override_xxx mechanism in debian/rules

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 15 Apr 2009 12:09:39 +0100

scheme9 (2009.04.10-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 15 Apr 2009 11:42:07 +0100

scheme9 (2009.03.30-1) unstable; urgency=low

  * New upstream version (includes upstream changelog)
  * rev deb std
  * section: lisp

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 03 Apr 2009 10:13:48 +0100

scheme9 (2009.03.22-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 24 Mar 2009 21:38:50 +0000

scheme9 (2009.02.25-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 26 Feb 2009 22:18:07 +0000

scheme9 (2009.02.09-1) unstable; urgency=low

  * Initial release (Closes: #516898)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 23 Feb 2009 09:28:11 +0000
